/*---------------------------------------- Login Overwrites --------------------------------*/
.portal-bk-accent {
    /* background: url(https://cdn.cd2learning.com/MCFD/MCFD_login_sunday.jpg); */
    background: url(https://cdn.cd2learning.com/MCFD/mcfd_login_new.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: 19%;
}


/*---------------------------------------- Homepage Overwrites --------------------------------*/
#hp_hero{
    background: url("https://cdn.cd2learning.com/mcfd_store_web/mcfd_store_hero.jpg");
    background-size: cover;
    background-repeat: no-repeat;
} 

#hp_hero h1,
#hp_hero p
{
    font-family: sans-serif;
}

#hp_hero p {
    font-weight: 300;
    font-size: 22px;
}

#hp_overview {
    background-color: unset;
}


/*---------------------------------------- Header Overwrites --------------------------------*/
.main_logo_centered {
    max-height: 80px;
    margin: 15px auto;
}

#mcfd_header_right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

#UseForLoginOrDashboard > .text_link {
    margin-left: 5px;
}

#loginBtn.ds_btn-link-text {
    padding-left: 15px;
}

@media (max-width: 991px){
    .mobile_cart{
        display: block;
    }
    .navbar-toggle {
        display: block;
    }
    .collapse {
        display: none;
    }
 
    .dropdown{
        width: 100%;
    }
    .header-right{
        width: 100%;
        margin: 0;
    }
    #navbar, #navbar ul{
        width: 100%
    }

    .navbar-collapse.collapse {
        display: none !important;
        }
    .collapse.in {
        display: block !important;
        margin-bottom: 20px;
    }

    .navbar-header {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }
   
}
#navbar.navbar-collapse.collapse,
.navbar.container {
    padding-inline: 0px;
}

.sales_link {
    padding-right: 0px !important;
}


/*---------------------------------------- Footer Overwrites --------------------------------*/

footer.ds_dark-footer {
    height: unset;
    padding-block: 60px;
}
footer.ds_dark-footer * {
    color: white;
}
footer.ds_dark-footer > .container > .row {
    height: 341px;
}

footer.ds_dark-footer .contact-info, 
footer.ds_dark-footer .social-media
{
    padding-left: unset;
}

footer.ds_dark-footer .contact-info li, 
footer.ds_dark-footer .social-media li
{
    list-style: none;
}

footer.ds_dark-footer .contact-info li a,
footer.ds_dark-footer .contact-info li p
{
    font-size: 16px;
}

footer.ds_dark-footer h3 {
    margin-block: unset;
}

.div_underline {
    border-bottom: 2px solid white;
    margin-bottom: 10px;
}

/*------ Left Column ------*/
footer.ds_dark-footer .left_column {
    height: 93%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
footer.ds_dark-footer .social-media{
    margin-top: 25px;
}
footer.ds_dark-footer .social-media li {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /* max-width: 75%; */
}
footer.ds_dark-footer .social-media a {
    width: 100%;
    display: flex;
    justify-content: center;
}
footer.ds_dark-footer .social-media img {
    width: 65%;
    border-radius: 8px;
    padding: 5px;
    background-color: #fff;
}
footer.ds_dark-footer .social-media img:hover {
    padding: unset;
}

/*------ Center Column ------*/
footer.ds_dark-footer .footer_logo{
    width: 75px;
}

footer.ds_dark-footer .footer-links {
    margin-top: 2px;
}
footer.ds_dark-footer .footer-links * {
    font-size: 10px;
    padding: 2px 0px;
}
footer .form-line{
    margin-bottom: 20px;
}
/*------ Right Column ------*/
footer .ds_form-input-text, 
footer .ds_form textarea, 
footer .ds_form input[type=text]
{
    background: white;
    color: #000;
}
footer .ds_form .form-section {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

/* Footer Mobile Styles */

@media (max-width: 991px){
    footer.ds_dark-footer > .container > .row {
        margin: 0 auto;
        max-width: 75%;
        display: flex;
        flex-direction: column;
        height: unset;
    }
    footer.ds_dark-footer .left_column {
        order: 2;
        margin-block: 4em;
    }
    footer.ds_dark-footer .left_column .left_bottom_section {
        margin-top: 2em;
    }
    footer.ds_dark-footer .left_column .social-media li {
        display: flex;
        justify-content: center;
    }
    footer.ds_dark-footer .left_column .social-media a {
        justify-content: center;
    }
    footer.ds_dark-footer .social-media img {
        border-width: 2px;
    }
    footer.ds_dark-footer .left_column .contact-info .email {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    footer.ds_dark-footer .center_column {
        margin-top: 29px;
        order: 3;
    }
    footer.ds_dark-footer .right_column {
        order: 1;
    }
    footer.ds_dark-footer::before,
    footer.ds_dark-footer::after 
    {
        display: none;
    }
}
@media (max-width: 768px){
    footer.ds_dark-footer > .container > .row {
        max-width: 100%;
    }
    footer.ds_dark-footer .social-media li {
        max-width: 100%;
    }
     
}
@media (max-width: 450px){
    footer.ds_dark-footer .social-media img {
        width: 75%;
    }
}


/*---------------------------------------- About Overwrites --------------------------------*/
#about_hero {
    background: url(https://cdn.cd2learning.com/mcfd_store_web/mcfd_about_hero.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: 0px;
    height: 455px;
    color: white;
    margin-bottom: 75px;
}

#about_hero .row .col-xs-10.col-sm-8 {
    height: 455px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: lato, sans-serif;
    font-size: 1.5em;
    font-weight: 100;
    text-shadow: 2px 2px #0000001a;
}

#about_container {
    margin: 60px 0px 40px 0px;
    font-family: lato, sans-serif;
    font-weight: 100;
    font-size: 1.1em;
}

#about_container .row {
    padding: 50px 0px;
}

#about_container .row .vparent {
    height: 335px;
}

#about_container .row .vcenter {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#about_container img {
    border-radius: 18px;
}

.gray_bkgd {
    background-color: #eee;  
    padding-top: 1px;  
}

.gray_bkgd .support_section {
    background-color: #eee;  
    text-align: center;
    padding: 0px 95px;
    margin: 65px auto 0px auto;
    font-family: lato, sans-serif;
    font-weight: 100;
    font-size: 1.1em;
}
.wrapper#demo {
    overflow: hidden;
}
.wrapper>.inner {
    padding: 50px 0px 60px 0px;
    max-width: 100%;
    width: 100%;
}
.jumbotron {
    padding: 2.5em;
    margin: 2em auto;
    min-height: 141px;
}